<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta name="Palavras Cruzadas" charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Palavras Cruzadas</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="jueguito">
        <h5>Parâmetros</h5>
        <div class="row">
            <div class="input-field col s4">
                <input id="ammount" type="number" class="validate" value="5" min="1">
                <label for="ammount">Quantidade</label>
            </div>
            <div class="input-field col s6">
                <input id="regex" type="text" class="validate" value="^.{7}$">
                <label for="regex">Regular Expression</label>
            </div>
        </div>
        <div class="divider"></div>
        <h5>Cruzadas</h5>
        <p id="embaralho" class="embaralho"></p>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>

<script src="js/script.js"></script>

</html>